{#----------------------------------------------------------------------------+
| Copyright © Guichet Entreprises - All Rights Reserved
|   All Rights Reserved.
|   Unauthorized copying of this file, via any medium is strictly prohibited
|   Dissemination of this information or reproduction of this material
|   is strictly forbidden unless prior written permission is obtained
|   from Guichet Entreprises.
+--------------------------------------------------------------------------- #}
{%- if link is defined %}
    <a class="btn" href="{{link.url}}" 
        {% if link.title is not none -%} title="{{link.title}}" {% endif -%}
        {% if toggle is defined -%} data-toggle="{{toggle}}" {% endif -%}
    >{{link.name}}</a>
{% endif -%}
